@web-font-path: "roboto-debian.css";
v2.2.0 (RP2040)
Loading...
Searching...
No Matches
rtc_hw_t Struct Reference

## Data Fields

io_rw_32 | clkdiv_m1
io_rw_32 | setup_0
io_rw_32 | setup_1
io_rw_32 | ctrl
io_rw_32 | irq_setup_0
io_rw_32 | irq_setup_1
io_ro_32 | rtc_1
io_ro_32 | rtc_0
io_ro_32 | intr
io_rw_32 | inte
io_rw_32 | intf
io_ro_32 | ints

The documentation for this struct was generated from the following file:

- include/hardware/structs/rtc.h